@charset "utf-8";




/* 1024px ~ ----------- */
.main_visual img{width:100%;}



.account_area{padding-top:90px; padding-bottom:140px;}

.title_knowhow{font-size:24px; text-align:center; font-weight:normal; line-height:40px;}
.title_knowhow strong{display:block; font-size:30px;}

.account_list{margin-top:70px;}
.account_list li{float:left; margin-left:9px; text-align:center;}
.account_list li:first-child{margin-left:0;}
.account_list li img{display:block;}
.account_list p{margin-top:15px; font-size:20px; line-height:30px; font-weight:bold;}



.special_service_area{padding-top:90px; padding-bottom:160px;
  background:#fca32a; /* Old browsers */
  background:-moz-linear-gradient(left, #fca32a 0%, #eb7d20 100%); /* FF3.6-15 */
  background:-webkit-linear-gradient(left, #fca32a 0%,#eb7d20 100%); /* Chrome10-25,Safari5.1-6 */
  background:linear-gradient(to right, #fca32a 0%,#eb7d20 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fca32a', endColorstr='#eb7d20',GradientType=1 ); /* IE6-9 */
}

.title_special{font-size:24px; color:#fff; text-align:center; font-weight:normal; line-height:40px;}
.title_special strong{display:block; font-size:30px; color:#fff;}

.special_list{margin-top:75px;}
.special_list li{float:left; width:316px; height:73px; padding-top:243px; margin-left:96px;
  font-size:30px; color:#f8b551; text-align:center; font-weight:bold;
}
.special_list li:first-child{margin-left:0;}

.special_list .food{background-image:url("../images/main/special_icon1.png");}
.special_list .school{background-image:url("../images/main/special_icon2.png");}
.special_list .out{background-image:url("../images/main/special_icon3.png");}


/* 특별 서비스 */
.business_support_area{padding-top:90px; padding-bottom:97px; background-color:#eee;}

.title_business{font-size:24px; text-align:center; font-weight:normal; line-height:40px;}
.title_business strong{display:block; font-size:30px;}

.input_type1{width:100%; height:60px; background-color:#fff; font-size:22px; color:#eb7d20; line-height:60px; text-indent:20px;}
.input_type1::-webkit-input-placeholder{color:#eb7d20;}
.input_type1::-moz-placeholder{color:#eb7d20;}
.input_type1:-ms-input-placeholder{color:#eb7d20;}
.input_type1:-moz-placeholder{color:#eb7d20;}

.business_input_area{margin-top:70px; margin-bottom:60px;}

.business_input_list{float:left; width:538px;}
.business_input_list li{margin-top:10px;}
.business_input_list li:first-child{margin-top:0;}

.business_input_list .name{float:left; width:49.07%; padding-bottom:10px;}
.business_input_list .position{float:right; width:49.07%; padding-bottom:10px;}
.business_input_list .phone{clear:both;}

.business_content_input{float:right; width:530px; height:302px; padding:20px; background-color:#fff;}
.business_content_input textarea{width:100%; height:100%; font-size:22px; color:#eb7d20; line-height:1.3;}
.business_content_input textarea::-webkit-input-placeholder{color:#eb7d20;}
.business_content_input textarea::-moz-placeholder{color:#eb7d20;}
.business_content_input textarea:-ms-input-placeholder{color:#eb7d20;}
.business_content_input textarea:-moz-placeholder{color:#eb7d20;}


.personal_info_list{margin-top:50px; padding-bottom:50px; background-color:#fff; border-bottom:4px solid #eb7d20;}
.personal_info_list li{float:left; width:33.33%; text-align:center;}
.personal_info_list h3{background-color:#eb7d20; font-size:26px; color:#fff; line-height:70px;}
.personal_info_list p{padding-top:40px; font-size:24px; line-height:38px; font-weight:bold;}

.personal_notice_text{margin-top:20px; margin-bottom:45px; font-size:22px; line-height:38px;}

.d_check{display:inline-block; position:relative;}
.d_check input[type="checkbox"]{opacity:0; position:absolute; left:0; top:0;}
.d_check label{display:inline-block; padding-left:40px; font-size:22px; cursor:pointer;}
.d_check label:before{display:inline-block; content:""; width:20px; height:20px; margin-top:-14px;
  background-color:#fff; border:4px solid #eb7d20;
  position:absolute; left:0; top:50%;
}
.d_check input[type="checkbox"]:checked + label:before{background-color:#fff; content:'\2714';
  font-size: 18px; font-weight: 600; color: #eb7d20; text-align:center; vertical-align:middle;
}


.btn_submit{width:118px; height:49px; margin-left:40px; background-color:#eb7d20 !important; border-radius:5px;
  font-size:22px; font-weight:bold; color:#fff;
}




/* ~ 1024px ----------- */
@media only screen 
and (max-width : 1023px)
{
	
	/* 노하우 */
	.account_area{padding-bottom:90px;}

	.title_knowhow{font-size:28px; text-align:left; line-height:42px;}
	.title_knowhow strong{font-size:34px;}

	.account_list{margin-top:60px;}
	.account_list li{float:left; width:49.48%; margin-left:0; margin-bottom:10px; text-align:center; position:relative;}
	.account_list li:nth-child(2){float:right; margin-bottom:10px;}
	.account_list li:nth-child(3){float:none; clear:both; width:100%;}

	.account_list li img{width:100%;}
	.account_list p{margin-top:0; background-color:rgba(235,125,32,0.6); 
	  position:absolute; left:0; top:0; right:0; bottom:0;
	}
	.account_list p span{margin-top:-37px; font-size:30px; color:#fff; line-height:40px; text-shadow:0px 0px 27px rgba(146,65,0,0.23);
	  position:absolute; left:0; right:0; top:50%;
	}

	.account_list li:hover p{display:none;}


	/* 특별서비스 */
	.special_service_area{padding-top:66px; padding-bottom:110px;
	  background:#ff9f01; /* Old browsers */
	  background:-moz-linear-gradient(top, #ff9f01 0%, #ff9202 100%); /* FF3.6-15 */
	  background:-webkit-linear-gradient(top, #ff9f01 0%,#ff9202 100%); /* Chrome10-25,Safari5.1-6 */
	  background:linear-gradient(to bottom, #ff9f01 0%,#ff9202 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	  filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9f01', endColorstr='#ff9202',GradientType=0 ); /* IE6-9 */
	}

	.title_special{font-size:28px; text-align:left; line-height:42px;}
	.title_special strong{font-size:34px;}

	.special_list{height:642px; margin-top:80px; background:url("../images/m/main/special_icon.png") no-repeat center top;}
	.special_list li{width:0; height:0; padding:0; margin:0; text-indent:-9999px;}


	/* 사업지원 */
	.business_support_area{padding-top:78px; padding-bottom:142px;
	  background: #ff9102; /* Old browsers */
	  background: -moz-linear-gradient(top, #ff9102 0%, #ff7500 100%); /* FF3.6-15 */
	  background: -webkit-linear-gradient(top, #ff9102 0%,#ff7500 100%); /* Chrome10-25,Safari5.1-6 */
	  background: linear-gradient(to bottom, #ff9102 0%,#ff7500 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9102', endColorstr='#ff7500',GradientType=0 ); /* IE6-9 */
	}

	.title_business{font-size:28px; color:#fff; text-align:left; line-height:42px;}
	.title_business strong{font-size:34px; color:#fff;}

	.input_type1{height:76px; font-size:28px; line-height:76px; text-indent:30px;}

	.business_input_area{margin-top:42px; margin-bottom:96px;}

	.business_input_list{float:none; width:100%;}
	.business_input_list li{margin-top:14px;}

	.business_input_list .name{padding-bottom:14px;}
	.business_input_list .position{padding-bottom:14px;}

	.business_content_input{float:none; width:auto; height:370px; padding:30px; margin-top:20px;}
	.business_content_input textarea{font-size:28px;}


	.personal_info_list{padding-bottom:0; border-bottom:0;}
	.personal_info_list li{display:table; float:none; width:100%; text-align:left;}
	.personal_info_list h3{display:table-cell; width:130px; padding:14px 0 14px 20px;
	  font-size:24px; line-height:30px;
	}
	.personal_info_list p{display:table-cell; padding:12px 0 12px 14px; font-size:24px; color:#ff7601; line-height:30px;}

	.personal_notice_text{margin-bottom:46px; font-size:24px; color:#fff; line-height:28px;}

	.d_check label{padding-left:46px; font-size:26px; color:#fff;}
	.d_check label:before{width:24px; height:24px; margin-top:-16px;
	  background-color:transparent; border:4px solid #fff;
	}
	.d_check input[type="checkbox"]:checked + label:before{
        background-color:#fff;
        content: '\2714';
        font-size: 20px;
        font-weight: 600;
        color: #eb7d20;
        text-align:center;
        vertical-align:middle;
	}
	

	.btn_agree_check{padding-right:140px; position:relative;}

	.btn_submit{width:135px; height:57px; margin-left:40px; background-color:#fff !important;
	  font-size:26px; color:#ff7600;
	  position:absolute; right:0; top:-14px;
	}

}



/* ~ 768px ----------- */
@media only screen 
and (max-width : 766px)
{

	/* 노하우 */
	.account_area{padding-top:45px; padding-bottom:45px;}

	.title_knowhow{font-size:14px; line-height:21px;}
	.title_knowhow strong{font-size:17px;}

	.account_list{margin-top:30px;}
	.account_list li{margin-bottom:5px;}
	.account_list li:nth-child(2){margin-bottom:5px;}

	.account_list p span{margin-top:-20px; font-size:15px; line-height:20px;}


	/* 특별서비스 */
	.special_service_area{padding-top:33px; padding-bottom:55px;}

	.title_special{font-size:14px; line-height:21px;}
	.title_special strong{font-size:17px;}

	.special_list{height:321px; margin-top:40px; background-size:auto 100%;}


	/* 사업지원 */
	.business_support_area{padding-top:39px; padding-bottom:71px;}

	.title_business{font-size:14px; line-height:21px;}
	.title_business strong{font-size:17px;}

	.input_type1{height:38px; font-size:14px; line-height:38px; text-indent:15px;}

	.business_input_area{margin-top:21px; margin-bottom:48px;}

	.business_input_list li{margin-top:7px;}

	.business_input_list .name{padding-bottom:7px;}
	.business_input_list .position{padding-bottom:7px;}

	.business_content_input{height:185px; padding:15px; margin-top:10px;}
	.business_content_input textarea{font-size:14px;}


	.personal_info_list{margin-top:25px;}
	.personal_info_list h3{width:65px; padding:7px 0 7px 10px;
	  font-size:12px; line-height:15px;
	}
	.personal_info_list p{padding:6px 0 6px 7px; font-size:12px; line-height:15px;}

	.personal_notice_text{margin-bottom:23px; font-size:12px; line-height:14px;}

	.d_check label{padding-left:23px; font-size:13px;}
	.d_check label:before{width:12px; height:12px; margin-top:-8px; border:2px solid #fff;}
	.d_check input[type="checkbox"]:checked + label:before{
        background-color:#fff;
        content: '\2714';
        font-size: 12px;
        font-weight: 600;
        color: #eb7d20;
        text-align:center;
        vertical-align:middle;
	}

	.btn_agree_check{padding-right:70px; position:relative;}

	.btn_submit{width:68px; height:29px; margin-left:0; font-size:13px; top:-7px;}

}



/* ~ 320px ----------- */
@media only screen 
and (max-width : 320px)
{
	
	.special_list{height:280px;}

	.d_check label:before{margin-top:0; top:0;}

}